Yu-Gi-Oh! JEU DE CARTES À JOUER - BASE DE DONNÉES DE CARTES

Hommage Torrentiel Torrential Tribute

Hommage Torrentiel
1
Icône Normal Piège
Texte de Carte
Lorsqu'un ou plusieurs monstres sont Invoqués : détruisez tous les monstres sur le Terrain.
Sets
2017-07-20 YS17-FR035 DECK DE DÉMARRAGE - L'ATTAQUE DU LIEN -  
2016-10-06 LDK2-FRJ38 DECKS LEGENDAIRES II  
2015-12-03 SDMP-FR039 DECK DE STRUCTURE MAITRE DES PENDULES  
2014-11-20 NKRT-FR043 COFFRET TABLE RONDE DU CHEVALIER PACK DE RENFORCEMENT  
2014-06-27 DL18-FR016 LIGUE DU DUELLISTE 18 Rare
2014-03-28 PGLD-FR060 GOLD PREMIUM Gold Rare
2013-10-10 LCJW-FR294 COLLECTION LÉGENDAIRE 4 LE MONDE DE JOEY MÉGA PACK Secrètes Rare
2012-10-10 SDRE-FR036 DECK DE STRUCTURE LE ROYAUME DE L’EMPEREUR DES MERS  
2012-09-27 LCYW-FR180 COLLECTION LÉGENDAIRE 3 LE MONDE DE YUGI MÉGA PACK Secrètes Rare
2012-05-24 BP01-FR051 BATTLE PACK L’AUBE ÉPIQUE Rare
2012-05-24 BP01-FR051 BATTLE PACK L’AUBE ÉPIQUE  
2011-06-09 SDLS-FR035 DECK DE STRUCTURE LE SANCTUAIRE PERDU  
2011-04-09 TU05-FR009 PAQUET TURBO NUMÉRO CINQ Rare
2009-07-23 RP02-FR034 RETRO PACK 2  
2008-04-09 GLD1-FR040 COLLECTION GOLD Gold Rare
2008-04-02 SDDE-FR031 DECK DE STRUCTURE L'EMPEREUR DES TENEBRES  
2005-05-09 SD4-FR030 DECK DE STRUCTURE LA FUREUR DES PROFONDEURS  
2005-01-01 SD2-FR025 DECK DE STRUCTURE FOLIE ZOMBIE  
2003-03-01 LDC-F025 LE LABYRINTHE DES CAUCHEMARS Ultra Rare

Remarque Importante

A partir du 01/04/2018: Si vous utilisez certains environnements, tels que "Windows Vista ou version antérieure", "Android 4.4 ou version ultérieure" ou "IE9 ou version antérieure" , vous risquez de ne pas pouvoir voir la Base de Données de Cartes.

A partir du 01/04/2018: Afin de fournir un système de sécurité amélioré, la Base de Données de Cartes Yu-Gi-Oh! TCG ne prendra plus en charge le protocole de cryptage de communication Internet «TLS 1.0» et «TLS 1.1». Si vous utilisez un environnement qui nest pas compatible avec TLS 1.2 ou version ultérieure, il est possible que vous ne puissiez pas afficher la Base de Données de Cartes.

(Partiellement) Environnements AffectésWindows XPInternet Explorer 9 ou version antérieure
Windows VistaInternet Explorer 9 ou version antérieure
Android 4.4 ou version antérieureNavigateur Android
* Veuillez noter que si le Paramètre de Sécurité sur votre navigateur na pas TLS 1.2 activé, vous pouvez être incapable dafficher la Base de Données de Cartes.